* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  background: linear-gradient(135deg, #e8e665, #37ca6100);
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  font-weight: bold;
  background-size: 400% 400%;
  animation: bgAnimations 5s ease-in-out infinite;
}
@keyframes bgAnimations {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 50% 100%;
  }
  100% {
    background-position: 0% 50%;
  }
}
.gradiant {
  border: 2px white solid;
  color: white;
  font-size: clamp(0.5rem, 2vw+0.6rem, 3rem);
  padding: 20px;
}
.container {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.btns {
  display: flex;
  gap: 25px;
}

.btns button {
  border: none;
  outline: none;
  font: inherit;
  font-weight: bold;
  padding: 10px 25px;
  flex: 1;
  cursor: pointer;
  border-radius: 8px;
  background: white;
  color: black;
  transition: 0.3s ease-in-out;
  margin: 10px;
}

.btns button:hover {
  background: white;
  color: #3a1c71;
  transform: scale(1.05);
}
